/* Body {background-color: #CDCDFF}     #cb071a vorher ligthgrey  background-color: #CDCDFF */

H1, H2, H3, H4, H5, H6, p
{
  font-family: Arial;
  font-weight: 700;
}

TD { font-family: Arial; font-weight: 400; }
.center {text-align: center}    
.links  {text-align: left}
.block  {text-align: justify}

p    {font-size: 14pt}

.underline {text-decoration: underline}
.fett      {font-weight: 700}

A      { color: #400000; text-decoration: none; font-weight: bold; font-size: 11pt; }
A.Inhalt  { font-size: 14pt; color: #400000; font-weight: 700; }
A.HRef    { font-size: 14pt; color: #400000; text-decoration: none; font-weight: 700; }

/* fuer die linke Menueleiste (Links zu eigenen Seiten)  */
A.links:link    { text-decoration: none; color: #400000; font-weight:bold; font-size:11pt; }
A.links:visited { text-decoration: none; color: #400000; font-weight:bold; font-size:11pt; }
A.links:hover   { text-decoration: none; color: #AAA6A6; font-weight:bold; font-size:11pt; background-color: #CDCDFF; }

/* fuer die Links mitten im Text */
A.mitte:link    { text-decoration: none; color: #1B01E1; font-weight:bold; font-size:11pt; }
A.mitte:visited { text-decoration: none; color: #1B01E1; font-weight:bold; font-size:11pt;  }
A.mitte:hover   { text-decoration: none; color: #AAA6A6; font-weight:bold; font-size:11pt; }

/* fuer die Links auf andere Seiten */
A.Fremde:link    { text-decoration: none; color: #1B01E1; font-weight:bold; font-size:10pt; }
A.Fremde:visited { text-decoration: none; color: #1B01E1; font-weight:bold; font-size:10pt; }
A.Fremde:hover   { text-decoration: none; color: #AAA6A6; font-weight:bold; font-size:10pt; }
